
Katello - Bug #11698

Unregistering content hosts returns you to a page with a warning (rather than just the outcome)

09/04/2015 09:30 AM - J C

Status: New   

Priority: Low   

Assignee:    

Category: Web UI   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1. Using the Foreman UI, select one or more hosts under Hosts->Content Hosts.

2. Select Bulk Actions->Unregister Content Hosts.

3. The hosts are removed, but the page you are returned to says:

'At least one content host needs to be selected in order to perform a bulk action.'

Rather than perhaps just confirming the outcome of the action.

History

#1 - 09/22/2015 04:14 PM - Eric Helms

- translation missing: en.field_release changed from 78 to 70

- Triaged changed from No to Yes

#2 - 11/19/2015 12:21 PM - Justin Sherrill

- translation missing: en.field_release changed from 70 to 86

#3 - 03/13/2016 12:18 PM - Eric Helms

- translation missing: en.field_release changed from 86 to 144

#4 - 06/17/2016 11:09 AM - Eric Helms

- translation missing: en.field_release changed from 144 to 168

#5 - 06/20/2016 08:50 AM - Eric Helms

- translation missing: en.field_release changed from 168 to 162

#6 - 08/31/2016 10:38 AM - John Mitsch

- translation missing: en.field_release changed from 162 to 114
